» Ubuntu » Пакеты

Error

two or more packages specified (libnet-tftp-perl hardy)